﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29418.71
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BaseClassEvents", "BaseClassEvents\BaseClassEvents.csproj", "{5662E1E8-0BD0-428B-AEFC-FA4484337086}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5662E1E8-0BD0-428B-AEFC-FA4484337086}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5662E1E8-0BD0-428B-AEFC-FA4484337086}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5662E1E8-0BD0-428B-AEFC-FA4484337086}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5662E1E8-0BD0-428B-AEFC-FA4484337086}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2327DA16-86AA-44AD-9576-8F05D567544B}
	EndGlobalSection
EndGlobal
